@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;600,700;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Malayalam:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bungee+Inline&display=swap');
body {
	font-family: 'Montserrat', sans-serif!important;
}

.containermain {
  width: 92%;
  margin: 0px auto;
}
header {
	background-color: rgba(255,255,255,0);

	width: 92%;
	margin: 0px auto;

}
.logo {
	width:25%;
}
.logo img{
	width:100%;
	height: auto;
}
.has-search .form-control {
    padding-left: 2.375rem;
	
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.search {
	border-radius: 50px!important;
	border:solid 1px #00395d!important;
	background: #f8f7f8!important;
	color: #00395d;
}
.avtiveitem {
	padding-left: 8px;
}
.avtiveitem a{
	border-radius: 40px!important;
	background: #00395d!important;
	color: #fff!important;
	
}
.registermain {
	background: #fff;
	width: 35%;
	position: absolute;
	right: 30px;
	min-height: 300px;
	z-index: 10;
	bottom: 0;
	border-bottom: solid 6px #e9e8e8;
}
.reg_title {
	background: #00395d;
	padding: 25px;
}
.reg_title h1 {
	font-weight: 700;
	color: #fff;
	font-size: 25px;
}
.reg_title h1 span {
	color: #bee54c;
}
.register {
	padding: 0px 30px;
}
.register .nav-item .active {
	border-bottom: solid 3px #adcf4b!important;
}
.register .nav-item:hover{
	border-bottom: solid 0px #adcf4b!important;
	color: #adcf4b;
}
.nav-link {
	padding:10px 8px!important ;
	color: #000!important;
	font-size: 14px;
	font-weight: 500;
	background: #f4e4c2;
	margin-left: 1px;


}
.nav-link:hover {
	
	color: #fff!important;
	background: #6b2000;
	border-radius: 0px;
}
.navbar-nav:last-child {
	padding-right: 0px!important;
}


.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
	border-radius: 0px!important;

}

.dropdown-menu:before{
content: " ";
position:absolute;
top:-20px;
right:50px;

border-bottom-color:#fdbb2f;

}

.dropdown-menu {
	background: #d0a96e!important;
	border: 0px!important;
	padding:15px!important;
}
.dropdown-menu li{
	padding: 5px 0px;
	border-bottom: solid 1px #fff

}
.dropdown-menu > li > a {
	color: #000;
	text-decoration: none;
	font-size: 13px;
	font-weight: 500;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #000;
}
.myaccount i {width: 70px!important; height: 70px; display: block; float: left; margin-left: 15px; }
.myaccount i img {width: 100%; height: 100%;border-radius: 100px; margin-right: 15px; margin-top: 10px;}
.dropdown-menu {min-width: 270px!important;}

.accountname {float: left; padding-left: 15px;}
.accountname h4 {color: #737373;}
.dropdown-menu li a {padding-top: 10px;padding-bottom: 10px; }




.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    right: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}


.carousel-control-next {

  background:none;
  border-radius: 0px 20px 0px 0px;
}

.carousel-item {
	/*height: 590px;*/
	margin-bottom: 3px;
}
.main-section{
background-color: #F8F8F8;
margin-top:50px;
}
/*.dropdown{
float:right;
padding-right: 30px;
}*/
.btn{
border:0px;

box-shadow:none !important;
}
.registerform {
	padding: 15px 0px; margin: 0px;
}
.registerform li {
	list-style: none;
	padding-bottom: 8px;
}
.form-txt {
	font-size: 15px;
	padding-top: 8px;
}
.form-txt2 {
	font-size: 13px;
	padding-top: 8px;
}
.form-txt2 a{
	color: #00395d;
	font-weight: 600;
}
.btn_primery {
	background: #00395d;
	border-radius: 8px;
	color: #bee54c;
	padding:10px 15px;
	font-weight: 600;
	font-size: 14px;
	border:0px;
	/*letter-spacing: 0.1em;*/
	
}
.btn_primery:hover {
	background: #bee54c;
	border-radius: 8px;
	color: #00395d;
	padding:10px 15px;
	font-weight: 600;
	font-size: 14px;
	border:0px;
	text-decoration: none;
	
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
	margin-top: 10px;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #00395d;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
	margin-top: 10px;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.day {
	margin-right: 8px;
	color: #495057;
background-color: #fff;
height: calc(1.5em + 0.75rem + 2px);
padding: 0.375rem 0px;
border: 1px solid #ced4da;
	border-radius: 0.25rem;
}
.month {
	margin-right: 8px;
		color: #495057;
background-color: #fff;
height: calc(1.5em + 0.75rem + 2px);
padding: 0.375rem 2px;
border: 1px solid #ced4da;
	border-radius: 0.25rem;
}

.year {

		color: #495057;
background-color: #fff;
height: calc(1.5em + 0.75rem + 2px);
padding: 0.375rem 0px;
border: 1px solid #ced4da;
	border-radius: 0.25rem;
}
.phone-input{
	margin-bottom:8px;
}
.mobile {
	display: flex;
}
.country_code {
	width: 30%;
	background-color: #fff;
height: calc(1.5em + 0.75rem + 2px);
padding: 0.375rem 0px;
border: 1px solid #ced4da;
	border-radius: 0.25rem;
}
.mobilenumber {
	width: 90%;
	background-color: #fff;
height: calc(1.5em + 0.75rem + 2px);
padding: 0.375rem 0px;
border: 1px solid #ced4da;
	border-radius: 0.25rem;
	margin-left: 8px;
}
.navbar {
	padding: 0px!important;
}
.img-fluid {
	width: 100%!important;
}
.carousel-caption {
left: 5% !important;

text-align: left !important;
color: #fff !important;
bottom: 20px;

	
}
.carousel-caption a{
background: #6b2000;
	color: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	margin-top: 12px;
	
}
.carousel-caption a:hover{
background: #865336;
	color: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	margin-top: 12px;text-decoration: none;
	
}
.carousel-caption h2 {
	
	font-weight: 400;
	font-size: 20px;
	color: #002d40;
	padding-bottom: 15px;line-height: 30px;
}
.carousel-caption p {
	font-family: 'Satisfy', cursive;
	font-weight: 600;
	font-size: 20px;
	text-align: right;padding-right: 25px;
	color: #fecb00;
}
.carousel-indicators {
	margin-bottom: 0px;
}
.socialmediamain  {
	position: fixed;
	background: #d0a96e;
	border-radius:0px 30px 30px 0px;
	padding:10px 3px;
	z-index: 102;
	top: 30%;
	
	
}

.socialmediamain ul {
	margin: 0px;
	padding: 0px;
}
.socialmediamain ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.socialmediamain i {
	color: #000;
		background: #fff;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	margin: 8px 0px;
	text-align: center;
	padding-top: 12px;
}
.socialmediamain a i:hover {
	color: #6b2000;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	margin: 8px 0px;
	text-align: center;
	padding-top: 12px;
	background: #f8f4e2;
}
.newslatest{
	
	padding-left: 40px;
	font-size: 16px;
	font-weight: 600;
	color: #000;
	line-height: 45px;
	
	
}
.newsmain {
background: #d0a96e;	
}
.bookmain {
	background: #f4e4c3;
	padding: 2px 10px;	
	padding-bottom: 20px;
}
.bookmain h2 {
	font-weight: 600;
	font-size: 15px;
	color: #002d40;
	padding-bottom: 5px;
	line-height: 30px;
  }
  .bookmain a {
	background: #e11d6f;
	color: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	margin-top: 12px;
  }
  .bookmain a:hover {
	background: #002d40;
	color: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	margin-top: 12px;
	text-decoration: none;
  }
.news{width: 200px}
.news-scroll a{text-decoration: none; color: #000; font-weight: 500;}
.news-scroll a:hover{text-decoration: none; color: #000;}
.dot{height: 6px;width: 6px;margin-left: 5px;margin-right: 3px;margin-top: 2px !important;background-color:#6b2000;border-radius: 50%;display: inline-block}


.programs {
	background: rgb(217,129,8,1);
background: linear-gradient(90deg, rgba(208,169,110,1) 0%, rgba(173,141,91) 100%);
		padding: 8px 15px 8px 15px!important;
	  font-family: 'Noto Serif Malayalam', serif;
	color: #000;
	border-radius: 5px;
	margin-bottom: 3px;
display: inline-block;
  justify-content: left;
  align-items: center;
width: 100%;

}
.mltext p {
	  font-family: 'Noto Serif Malayalam', serif;
	  font-weight: normal;
	  font-size: 14px!important;
}
.mltext h5 {
	  font-family: 'Noto Serif Malayalam', serif;
	  font-weight: 600;
	  font-size: 16px!important;
}
.programs  p {
		font-family: 'Montserrat', sans-serif!important;
	display: block;
	font-weight: bold;
	font-size: 10px;
	line-height: 2px;
	text-transform: uppercase;
	padding-top: 12px;
}
a:hover {
	text-decoration: none!important;	
}
.programs:hover{
	background:#6b2000;

	padding: 8px 15px 8px 15px!important;
	  font-family: 'Noto Serif Malayalam', serif;
	color: #fff;
	border-radius: 5px;
	margin-bottom: 3px;
display: inline-block;
  justify-content: left;
  align-items: center;
	text-decoration: none!important;
width: 100%;

}

.programs div {
	margin-right: 8px;
	width: 57px;
	height: 57px;
	float: left;
	display: inline-block;


	
}
.programs a {
	color: #fff;
}
.pad0 {

	padding-left: 0px!important;
}

.about .about-img img {
    width: 92%;
}

.about .about-img .img-1 {
    position: relative;
	right: -20%;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
img {
    vertical-align: middle;
}
.about .about-img  .img-2 {
    position: absolute;
    top: 45%;
  left:-20%;
  /*  -webkit-box-shadow: -4px 4px 20px 0px #f0f0f0;
    box-shadow: -4px 4px 20px 0px #f0f0f0;*/
	z-index: 1;
}

.about .about-img .img-1 .img-3 {
    position: absolute;
    top: 105%;

    -webkit-box-shadow: 0px 5px 20px 0px #f0f0f0;
    box-shadow: 0px 5px 20px 0px #f0f0f0;
}
.img-1 img {width: 100%; height: auto; border:solid 2px #5b8c2f}
.img-2 img {width: 80%; height: auto; border:solid 2px #5b8c2f}
/* Breakpoint XS */
.abt_cont {
	background: #d0a96e;
	padding: 10px;
	text-align: center;
		color: #000!important;
	font-size: 16px;
	margin-bottom: 5px;

}
.abt_cont div {
	border: dashed 1px #000;
	padding:20px 10px;
	line-height: 30px;
}
.abt_cont:hover {
	background: #6b2000;
	padding: 10px;
	text-align: center;
		color: #fff!important;
	font-size: 16px;

}
@media (max-width:767px){
	
.about{margin-top:5px;margin-bottom:7rem;}
.about.about-v2{margin-bottom:60px;}
.about.about-v2 .about-img{text-align:center;left:initial;right:initial;}
.about.about-v2 .about-img .img-1{width:100%;}
.about.about-v2 .about-img .img-1 img{display:inline-block;}
.about.about-v2 .about-img .img-1 .img-2{display:none;}
.about.about-v2 .about-centent p{font-size:14px;}
.about .about-img{margin-top:0px;float:none; width: 100%;}
.about .about-img .img-1{width:100%; right:auto; top: auto;}
.about .about-img .img-1 img{width:100%;}
.about .about-img .img-1 .img-2,
.about .about-img .img-1 .img-3{display:block; left: auto; top: auto; margin-top: 8px;}
.about .about-centent{text-align:left;}
.about .about-centent .line{margin-left:auto;margin-right:auto;margin-bottom:30px;}
.about .about-centent p{padding:0;font-size:14px;margin-bottom:30px;}	
	.abt_bg {background: #f5f5f5;  padding: 10px 10px 50px 10px!important;}
}


@media (min-width: 298px) and (max-width: 991px)
{
    .hide-xs
    {
        display: none ;
    }


	
}
@media (min-width: 992px) and (max-width: 1799px) {
	.hide-lg {
		display: none ;
}
	
	}


/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 991px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 
}


/* Breakpoint XL */
@media (min-width: 1200px)
{
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
}
/*# sourceMappingURL=bootstrap.css.map */
/* Breakpoint XS */
@media (max-width: 575px)
{
    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }

}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

@media (min-width: 200px) and (max-width: 768px) {
	
	
}

/* Breakpoint XS */
@media (min-width: 200px) and (max-width: 768px)
{
    .hidden-xs-down
    {
        display: none;
    }
	.carousel-indicators {
	justify-content: center;
	margin-right: 0px!important;
		width: 100%;
		bottom: -35px!important;}

}
/* Breakpoint LG */
@media (min-width: 769px) and (max-width: 1800px)
{
    .hidden-lg-down
    {
        display: none !important;
    } 
	
}


@media (max-width: 991px){
	.navbar-brand {
		width: 82%;
		margin-right: 0px!important;
	}
	.navbar-brand img {
		width: 95%;
	}
	.avtiveitem a {
		width: 89%;
	}
	.registermain {
	background: #fff;
	width: 85%;
	position: absolute;
	right: 30px;
	min-height: 300px;
	z-index: 10;
	top: 15px;
	border-bottom: solid 6px #e9e8e8;
}
	.carousel-item {
		
	}
	.m_img {
		
		object-fit: cover;
	}
	.month {
		margin-right: 5px;
	}
	.day {
		margin-right: 5px;
	}
	.pad0 {
		padding-left: 15px!important;
	}
	.carousel-indicators {
		margin-left: 0px!important;
bottom: 0px !important;
	}
	.menu {
		width: 100%;
		background: #f5e5c1;
	}
	.nav-link {
		color: #000!important;
	}
	.navbar-light .navbar-toggler {
		border:solid 0px;
	}
}

/* Breakpoint XS */
@media (max-width: 575px)
{
    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }

}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint XL */
@media (min-width: 1200px)
{
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
}
/*# sourceMappingURL=bootstrap.css.map */
/* Breakpoint XS */
@media (max-width: 575px)
{
    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }

}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint XL */
@media (min-width: 1200px)
{
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
}
/*gracelifespecial start*/
.gracelifespecial {
	padding: 40px 0px;
}
.gracelifespecial h2 {
	font-size: 26px;
	font-weight: 700;
	color: #6b2000;
}
.gracelifespecial h4 {
  font-size: 18px;
  font-weight: 700;
  color: #000;
}
.gracelifespecial h2 span {
	color: #000;
}
.gracelifespecial p {
	font-size: 15px;
	font-weight: 500;
	color: #3a3938;
}
.stepsmain {
	padding:0px;
}
.round {
	width: 100px;
	height: 100px;
	background: #6b2000;
	border-radius: 100px;
	text-align: center;
	float: left;
	margin-right: 25px;
	padding-top: 15px;
	padding-left: 10px;
}


.stepstxt {
	padding-top: 20px;
	position: absolute;
	padding-left: 120px;
}
.stepstxt h3{
		font-size: 22px;
	font-weight: 700;
	color: #002d40;
}
.stepstxt h4{
		font-size: 18px;
	font-weight: 700;
	color: #585246;
}
.stepstxt p{
font-size: 14px;
	font-weight: 500;
	color: #3a3938;
	text-align: justify;
}

.stepsbg {
	background: url(../images/steps_bg.png) repeat-y;
	height: 310px;
	background-position: 40px 0px;
}

.steps {
	padding: 40px 0px;
}
.create_ac {
	font-size: 15px;
	font-weight: 500;
	color: #3a3938;
	text-align: center;
	padding: 15px 15px;
	font-style: italic;
}
.profiles {
	background: #fefbed;
	padding: 40px 6%;
	
	background-position: center right;
	background-repeat: no-repeat;
}

.profiles h3 {
		font-size: 26px;
	font-weight: 700;
	color: #002d40;
}
.profilemain {
	background: #fff;
	padding: 10px;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.profile {
  height: 100%;
 padding: 20px;
  color: #fff;

box-shadow: 1px 1px 20px -10px rgba(0,0,0,0.24);
}

.profile2 {
  height: 100%;
 padding: 8px;
  color: #fff;

box-shadow: 1px 1px 20px -10px rgba(0,0,0,0.24);
}
.profiletxt {
	padding: 12px 0px;
}
.profiletxt h3 {
	font-size: 18px!important;
	font-weight: 700;
	color: #002d40;	
	line-height: 25px;
	
}

.profiletxt h4 {
	font-size: 15px;
	font-weight: 700;
	color: #00395d;	
	line-height: 20px;
}


.profiletxt h5 {
	font-size: 15px;
	font-weight: 600;
	color: #00395d;	
	line-height: 20px;
}.profiletxt2 h3 {
	font-size: 16px!important;
	font-weight: 700;
	color: #ae1f07;	
	line-height: 30px;
	padding-top: 5px;
	
}
.profiletxt2 h4 {
	font-size: 16px!important;
	font-weight: 700;
	color: #ea6a0c;	
	line-height: 25px;
	padding-top: 2px;
	
}
.btn_profile {
	background: #6b2000 !important;
	padding:8px 20px;
	border-radius: 20px!important;
	color: #fff;
	margin-top: 8px;
	margin-bottom: 5px;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
}

.btn_profile:hover {
background: #865336!important;
	color: #fff;
	text-decoration: none;
}
.profile-img {
	height: 200px;
	width: 100%;
	object-fit: cover;
	object-position: top;
		
}
.locationmain {
	background: #e6ecf2;
	padding: 40px 6%;
}
.dec2 {
	background: url(../images/deco_02.png) no-repeat;
	background-position: center right;
}
.dec3 {
	background: url(../images/deco_03.png) no-repeat;
	background-position: center left;
}
.location {
	background: #fff;
	padding: 30px!important;
	min-height: 500px;
	
}
.location h3 {
	font-size: 30px;
	font-weight: 700;
	color: #00395d;
}
.location h5 {
	font-size: 18px;
	font-weight: 600;
	color: #00395d;
	padding: 10px 0px;
}
.roundform {
	border-radius: 50px!important;
	padding: 25px!important;
	background: #f7f5f5!important;
	color: #00395d!important;
}
.hrstyle {
	border-color: #85a3b4!important;
}
.aboutus {
	padding:60px 80px;
	background: #fefbed;
	margin-top: 20px;

}
.Vision {
	background: #fefbed;
	margin-top: 20px;
}

.abttext h3 {
	font-size: 30px;
	font-weight: 700;
	color: #585246;
}
.abttext h3 span {
	color: #6a2510;
}
.abttext p {
	font-size: 14px;
	font-weight:500;
	color: #3a3938;
	text-align: justify;
}
.abttext h2{
	
	font-size: 35px;
	font-weight: 700;
	color: #585246;
	
}
.abttext h2 span {
	color: #002d40;
	font-size: 40px;
}
.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(131, 162, 177, 0), rgba(131, 162, 177, 0.75), rgba(131, 162, 177, 0));
}
.abticons div {
	border-right: dotted 1px #00395d;
	
}
.abticons div:last-child {
	border-right: dotted 0px #00395d;
	
}
.abticons h5 {
	font-size: 15px;
	font-weight: 700;
	color: #ae1f07;
}
.testimonialsmain {
	padding:60px 80px;

	background-color: #3d1703;
}
.testimonialsmain h3{
	
	font-size: 27px;
	font-weight: 700;
	color: #fff;
	
}
.testimonialsbox {
padding-top: 30px;
}
@media (max-width: 991px){
	.stepstxt {
	padding-top: 20px;
	position: relative;
	padding-left: 20px;
}
	
	.aboutus {
	padding:60px 50px;
}
.abttext h2{	
	padding-top: 30px;
	}
	.abticons div {
	border-right: dotted 0px #00395d;
	border-bottom: dotted 1px #00395d;
}
		.abticons div:last-child {
	border-right: dotted 0px #00395d;
	border-bottom: dotted 0px #00395d;
}
	.testimonialsmain {
		padding:60px 30px;
	}
}

.testmonial_profile {
	width: 200px!important;
	height: 200px!important;
	border-radius: 100px;
	
	
}
.testmonial_profile img {
	width:200px!important;
	height: 200px;
	border-radius: 100px;
	object-fit: cover;
	border:solid 2px #9cb063;
	margin:0px auto;
}
.testmonial_txt {
	text-align: center;
	color: #fff;
	
}
.testmonial_txt h2 {
	 font-size: 22px;
  letter-spacing: 0;
  line-height: 28px;

	color: #fff;
	font-weight: 700;
		text-align: center;

	padding-top: 10px;
	
}

.testmonial_txt p {
	 font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;

	color: #fff;
	font-weight: 500;
		text-align: center;

}
.highlighttxt {
	color: #ffa909!important;
}
.m_date2 {
	font-size: 16px;
	font-weight: 400!important;
}
.testmonial_txt p i{
	font-weight: 600;
}
.newtestimonial {
	padding: 30px!important;
	text-align: left!important;
}
.testimoial2 {
	
}


.profile-pic {
    width: 100px !important;
    height: 100px;
    box-shadow: 0px 4px 8px 0px #BDBDBD
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    color: #fff !important;
    border: none;
    padding: 5px 20px !important;
    font: inherit;
    font-size: 30px !important
}
.owl-prev span {
	display: none;
}
.owl-prev::before {
	content: "\2190";	
}

.owl-next span {
	display: none;
}
.owl-next::before {
	content: "\2192";	
}
.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    color: #f0f0f0 !important;
    background-color: transparent !important;
	
		
}

.owl-dots {
    display: none
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0
}

.item {
    display: none
}

.next {
    display: block !important;
    position: relative;
    transform: scale(1);
    transition-duration: 0.3s;
    opacity: 0.6
}

.prev {
    display: block !important;
    position: relative;
    transform: scale(1);
    transition-duration: 0.3s;
    opacity: 1
}

.item.show {
    display: block;
    transition-duration: 0.4s;
	
}
.owl-nav {
	text-align: right;
	padding-right: 25px;
}
.testiname {
	background: #f0f0f0;
	padding: 20px 30px;
	border-radius: 0px 0px 15px 15px;
}
@media (min-width: 778px) and (max-width: 991px) { 
	.testmonial_profile {
	width: 150px!important;
	height: 150px!important;
	border-radius: 100px;
	margin: 0px auto;
	
}
.testmonial_profile img {
	width: 150px!important;
	height: 150px;
	border-radius: 100px;
	object-fit: cover;
	margin: 0px auto;
}
	
}
@media (min-width: 992px) and (max-width: 999px) { 
	.testimonialsbox {
		padding-left: 30px;
	}
}

@media (max-width: 991px){
	.testimoial2 {
		padding-left: 20px;
		
	
}
	.testimonialsbox {
		padding-right: 20px;
	}
	.testmonial_txt p {
	 font-size: 16px;
		text-align: center;
		
	}
	.testmonial_txt h2 {
		padding-top: 10px;
		text-align: center;
	}
	.testmonial_profile {
		margin: 0px auto;
		padding: 0px!important;
	}
}


.keeptouchmain {
	background: #f0efef;
	padding:60px 80px;
	text-align: center;
}


.keeptouchmain h3 {
	font-size: 30px;
	font-weight: 700;
	color: #002d40;
}
.keeptouchmain h3 span {
	color: #585246;
}
.keeptouchmain p {
	font-size: 16px;
	font-weight:600;
	color: #00395d;
	text-align: center;
}
.newsletter {
	border-radius: 50px!important;
	padding: 30px!important;
}

.btnarrow{
	background:transparent;
	border:0px;
	
}
.btnarrow i {
    position: absolute;
   
    right: 50px;
    top: 25px;
	color: #00395d;

}
.rimage img {
	width: 100%;
	height: auto;
	border:solid 3px #c51860;
	padding: 6px;
}
@media (max-width: 991px){
.keeptouchmain {

	padding:60px 30px;

}

}
footer {
	background:#002d40;
}
.footersec1 {
	background:#d0a96e;
	padding: 15px 60px;
}
.support div{
	border-right: dotted 1px #fff;
}
.support div:last-child{
	border-right: dotted 0px #fff;
}
.footersupporttxt a{
	font-size: 16px;
	font-weight: 600;
	color: #000;
	line-height: 35px;

}
.footersupporttxt a:hover {
	color: #002d40;
	text-decoration: none;
}

.footersec2 {
	background:#200a01;
	padding: 15px 60px;
}
.follow {
	color: #d0a96e;
	font-size: 15px;
	font-weight: 600;
	padding-top: 40px;
	padding-bottom: 20px;
}
.quicklinks {
	color: #E8E8E8;
	font-size: 15px;
	font-weight: 600;
	padding-top: 40px;
	padding-bottom: 0px;
}
.sociallinks a i{
	color: #fff;
	padding: 0px 8px;
	font-size: 24px;
}
.sociallinks a i:hover{
	color: #E8E8E8;
	text-decoration: none;
}
.sociallinks img {
	width: 80%;
	height: auto;
}
.footerlinks a {
	color: #fff;
	padding: 4px 0px;
	font-size: 14px;
	display: block;
	font-weight: 500!important;
}
.footerlinks a:hover{
	color: #f4e4c2;
	text-decoration: none;
}
.footerlinks p {
	color: #fff;
	padding: 4px 8px;
	font-size: 14px;
	display: block;
	margin-bottom: 3px;
	font-weight: 500!important;
}
.whatwe a:hover h5{
	color:#ffa909;
	text-decoration:none!important;
}
.whatwe a:hover{

	text-decoration:none!important;
}
.footerlinks p i {
	padding-right: 8px;
}
.pad_t6 {
	padding-top:60px; 
}
.copyright {
	border-top: solid 1px #fff;
	padding: 15px 0px;
	font-size: 14px;
	color: #fff;
	font-weight: 500!important;
}
.copyright a {
	color: #f4e4c2;
}
.copyright a:hover {
	color: #fff;
}
.carousel-caption {
	z-index: 0!important;
	background-color:rgba(231,242,231,0.8);
	left: 0px!important;
	padding-bottom: 0px!important;

}
.carousel-caption h2 {
	text-transform: uppercase;
	font-weight: 600;
	padding-left: 25px

	
}
#toTop {
  display: block;
  position: fixed;
  bottom: 0px;
  right: 0px;
  font-size: 48px;
}

#toTop {
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  opacity: 0.5;
  display: none;
  cursor: pointer;
}

#toTop:hover {
  opacity: 1;
}	
@media (max-width: 991px){
	.support div{
	border-right: dotted 0px #fff;
		border-bottom: dotted 1px #fff;
}
.support div:last-child{
	border-right: dotted 0px #fff;
	border-bottom: dotted 0px #fff;
}
	.pad_t6 {
	padding-top:0px; 
}
}




.img-size{
/* 	padding: 0;
	margin: 0; */
	height: 450px;
	width: 700px;
	background-size: cover;
	overflow: hidden;
}
.modal-content {
   width: 700px;
  border:none;
}
.modal-body {
   padding: 0;
}


.login-block {

	float: left;
	width: 100%;
	padding: 0px 0;
}

.banner-sec {
	
	background-size: cover;
	
	border-radius: 0 10px 10px 0;
	padding: 0;
}

.container {
	background: #fff;
	border-radius: 0px;
	
}

.carousel-inner {
	border-radius: 0px;
}

.carousel-caption {
	text-align: left;
	left: 5%;
}

.login-sec {
	padding: 40px!important;
	position: relative;
}

.login-sec h2 {
	color: #42607a;
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 10px;
}
 .login-sec h2 span{
	color: #a2c62e;
	font-size: 24px;
}

.login-sec h3 {
	color: #42607a;
	font-size: 16px;
	padding-bottom: 20px;
}
 .login-sec h3 a{
	color: #a2c62e;

}
.login-sec .copy-text {
	position: absolute;
	width: 80%;
	bottom: 20px;
	font-size: 13px;
	text-align: center;
}

.login-sec .copy-text i {
	color: #FEB58A;
}

.login-sec .copy-text a {
	color: #E36262;
}

.login-sec h2 {

}


.btn-login {
	background: #DE6262;
	color: #fff;
	font-weight: 600;
}

.banner-text {
	
	position: absolute;
	bottom: 40px;
	padding-left: 0px!important;
}

.banner-text h2 {
	color: #fff;
	font-weight: 600;
	font-size: 20px
}

.banner-text h2:after {
	content: " ";
	width: 100px;
	height: 5px;
	background: #FFF;
	display: block;
	margin-top: 20px;
	border-radius: 3px;
}

.banner-text p {
	color: #fff;
}
.login_carosel {
	min-height: 400px;
}
.login_carosel img{
	width: 100%;
	height: 100%;
	min-height: 480px;
	object-fit: cover;
}

.login-form input[type="text"],
.login-form select.form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #a2c62e;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
	color: #42607a;
	margin-left: 25px;
  height: 23px;
	margin-bottom: 10px;
	padding:10px 0px;
	width: 90%;
	font-size: 14px!important;
}

.login-form input[type="text"]:focus,
.login-form select.form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.loginicon{
  position: absolute;
  margin-left: 5px;
  height: 25px;
  display: flex;
  align-items: center;
	color: #a4c72d;
}
.forgot a {
	font-size: 14px;
	font-weight: bold;
	color: #42607a;
}
.forgot a:hover {
	color:#a3ca33; 
}

/* Hide the browser's default checkbox */
.form-check-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
	display: none;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 28px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
	border:solid 2px #aeaeae;
}


.form-check-label input:checked ~ .checkmark {
  background-color: #9fbe34;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.form-check-label .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.rem {
	position: absolute;

padding-left: 15px!important;
}
.line {
	width: 100%;
}
.line h4 {
            display: flex;
            flex-direction: row;
	width: 100%;
	font-size: 16px;
	color: #9dc53e;
	
        }
.line h4:before, .line h4:after {
     content: "";
     flex: 1 1;
     border-bottom: 1px dotted #415f79;
     margin: auto;
}
.fb {
    background-color: #3b5998;
    color: #fff;
    font-size: 18px;
    padding: 8px 22px!important;
    box-shadow: none;
    border: none;
    vertical-align: middle;
    font-weight: 500!important;
		border-radius: 8px;
}
.google {
    background-color: #dd4b39;
    color: #fff;
    font-size:18px;
    padding: 8px 22px!important;
    box-shadow: none;
    border: none;
    margin-right: 0;
    margin-left: auto;
    vertical-align: middle;
    font-weight: 500!important;
	border-radius: 8px;
}
.google i {
	padding-right: 10px;
	font-size: 20px;
}
.fb i {
	padding-right: 10px;
	font-size: 20px;
}
.fb:hover {
	color:#fff;text-decoration: none;
}
.google:hover {
color:#fff;text-decoration: none;
}

/*search page*/

.searchtxt {
	font-size: 30px!important;

}
.searchtxt span {
	color: #a5ce41;
	display: inline-block!important;
}
.successimg img {
	width: 100%;
	height: auto;
	min-height: 350px;
	object-fit: cover;
	object-position: center top;
}

@media (max-width:768px){
	.carousel-caption {
	left: 8%!important;
	text-align: left!important;
	color: #75634d!important;
	top:10%;

	
}

.carousel-caption h2 {
	font-size: 16px;
	
}
.logo {
	width:85%;
}
	
}
.carousel-indicators li {
	    background-color: #000!important;
}
.carousel-control-prev, .carousel-control-next {
	bottom: 20px!important;
}




.bg-gradient-default {
  background: linear-gradient(87deg, #667b28 0, #ae1f07 100%) !important;
}

.bg-gradient-default {
  background: linear-gradient(87deg, #667b28 0, #ae1f07 100%) !important;
}
.mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all .15s ease;
}
.opacity-8 {
  opacity: .9 !important;
}

.abthead {
	font-weight: 600!important;
	font-family: 'Montserrat', sans-serif!important;
	font-size: 30px!important;
}
.wedo {
	
}
.wedo ul {
	margin: 0px;
	padding: 0px;
}
.wedo ul li{
	margin: 0px;
	padding: 5px;
	list-style: disc;
		font-weight: 500;
}
.wedo ul li a {
	font-weight: 600;
	font-size: 15px;
	color: #6c0606;
}
.wedo ul li a:hover {
	font-weight: 600;
	font-size: 15px;
	color: #000000;
	text-decoration: underline!important;
	
}

.wedo ul li {
	font-weight: 600;
	font-size: 15px;
	color: #3a3938;
}

.wedocontent ul {
	margin: 0px;
	padding: 0px;
}
.wedocontent ul li{
	margin: 0px;
	padding: 5px;
	list-style: disc;
		font-weight: 500;
}
.wedocontent ul li {
	font-weight: 500;
	font-size: 15px;
	color: #3a3938;
}
/*newgallery*/

#photos {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 4;
  -webkit-column-gap:   0px;
  -moz-column-count:    4;
  -moz-column-gap:      0px;
  column-count:         4;
  column-gap:           0px;
  margin:15px 30px;}

#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  padding:2px;
}

#photos2 {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 2;
  -webkit-column-gap:   0px;
  -moz-column-count:    2;
  -moz-column-gap:      0px;
  column-count:         2;
  column-gap:           0px;
  margin:15px 30px;}

#photos2 img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  padding:2px;
}

@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  margin:15px 30px;
  }
    #photos2 {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:        2;
  margin:15px 30px;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  margin:15px 30px;
  }
    #photos2 {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  margin:15px 30px;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  margin:15px 30px;
  }
    #photos2 {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  margin:15px 30px;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  margin:15px 0px;
  }
    #photos2{
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  margin:15px 30px;
  }
  
}
.modal-title {
	text-align: left;
	position: absolute;
}
.img-responsive {
	width: 100%; height: auto;
}
.modal-dialog {
	max-width: 60%!important;
}
/*newgallery*/


/*event*/
.news__single--v2 {
  transition: 0.3s box-shadow ease-out;
  margin-bottom: 20px;
}
.news__thumbnail {
  position: relative;
  overflow: hidden;
}
.cat_gallery {
  padding-bottom: 20px;
}
.news__thumbnail-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.3s background ease-out;
}
.news__thumbnail img {
  transition: 0.3s transform ease-out;
}
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
  font-weight: 500;
  color: white;
  font-size: 12px;
	padding: 5px 8px;background-color: #ae1f07;
}
.news__thumbnail:hover img {
  transform: scale(1.1);
}

.res_img img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.testimonials p{
	line-height: 24px!important;
		padding: 10px!important;
}
.testimonials p span {
	color: #025597;
	font-weight: 600;

}
.testimonials__content {
  border: 1px solid #dddada;
	height: 100%;
}


.news__body a h3 {
  font-size: 15px;
  font-weight: 600;
  color: #ae1f07;
	padding:0px 15px;
}
.maintxt {
  font-size: 13px;
  line-height: 30px;
  font-weight: 400;
  color: #777777;
  margin: 0;
    margin-bottom: 0px;
  margin-bottom: 0px;
  text-align: justify;
}
.download_box {
	background: #ae1f07;
padding: 15px 20px;
border-radius: 10px;
color: #fff;
margin-top: 8px;
margin-bottom: 5px;
display: inline-block;
font-size: 14px;
font-weight: 500;
}
@media only screen and (min-width: 992px) {
.news__single--v2 {
  margin-bottom: 0;
	}
}





.bggreen {
    background: #ecf7c4;
	margin-bottom: 20px;
		color: #000;
}
.bgyellow {
    background: #fad6fb;
	margin-bottom: 20px
}
.bggreen .image-content-wrapper img {
  -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
		width: 100%;
		height: auto;
}

 .bgyellow .image-content-wrapper img {
  -webkit-clip-path: polygon(0 0,100% 0,100% 100%,10% 100%);
  clip-path: polygon(0 0,100% 0,100% 100%,10% 100%);
	 	width: 100%;
		height: auto;
}

.mainbg {
	background: #f2f2f2;
}
.mainbg h3 {
	margin-bottom: 0px!important;
}
.equal {
	 display: grid!important;
  grid-auto-flow: column!important;

}
.equal_col {
display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}
/*[class*="col-"] {
  margin-bottom: 30px;
}*/

.content {
  height: 100%;

}
.image img {

  object-fit: cover;
}
.testi_pad {
	padding-right: 25px;
	background: url("../images/bubble.png");
	background-position: bottom right 50px;
	background-repeat: no-repeat;
}
.testi_pad h4{
	text-align: left!important;
	padding-left: 25px;
		font-size: 20px!important;
}
.testi_pad h5{
	text-align: left!important;
	padding-left: 25px;
	font-size: 16px!important;
}
/* Demo backgrounds and styling*/

.colour-1 {
  background: #483C46;
  color: #fff;
}
.colour-2 {
  background: #3C6E71;
}
.bggreen h5 {

	font-size: 26px;
	padding-left: 30px;
		padding-right: 50px;
		
}
.bggreen p {
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	padding-left: 30px;
	padding-right: 30px;
		text-align: justify;	
}

.bgyellow h5 {
	font-size: 26px;
	padding-left: 30px;
		padding-right: 50px;
}
.bgyellow p {
font-size: 14px;
	font-weight: 500;
	line-height: 28px;
	padding-left: 30px;
	padding-right: 30px;
		text-align: justify;	
		
}
.text-right {
	text-align: right;
	
}
.image img{
	width: 100%;
	height: auto;
}
.page-item.active .page-link {
  z-index: 3;
  color: #fff!important;
  background-color:#af054c!important;
  border-color:#af054c!important;
}
.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #000!important;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.familyapostolate {
	  background-color: #faf9eb;
}
.abtimg img {
	width: 50%;
	height: auto;
}
.admin {
	padding: 10px 0px;
}


.event-calendar {
  font-size: 14px;
  font-family: Open Sans;
  overflow:hidden;
  white-space: nowrap;
  margin-top:-4em;
}

.head {
  margin-bottom: -3.2em;
}

.top-line {
  font-family: Lobster;
  font-weight: 400;
  font-size: 3.5em;
  text-transform: capitalize;
  text-shadow:3px 3px #6D4C41;
  color: rgb(253, 248, 228);
}

.spacer {
  border-bottom: 1px solid rgb(229, 229, 229);
}

.event-list {
  display: block;

}

.event {
  text-decoration: none;
}

.event-container {
  color: rgb(171, 171, 171);
  transition: all 0.2s ease;
  background: rgb(253, 248, 228);
  border-left: 3px solid;
  padding-top: 10px;
  padding-bottom: 15px;
  height: 100%;
  font-size: 14px;
}

.event-container:hover {
  border-left-width: 3px;
  background:#ECEFF1;
}

.date-container {
  display:inline-block;
  width:2.3em;
  padding-left: 13px;
  padding-right: 8px;
  padding-bottom: 2px;
  margin-right: 6px;

  font-weight: 700;
  color:#8D6E63;
  width: 100%;

}

.date {
  font-size: 2.5em;
}
.date2 {
  font-size: 1.2em;
}

.icond {
	 font-size: 2em;
}
.yearnew {
  display:block;
  font-size: .6em;
  font-weight: 400;
  margin-top:-.3em;

  padding-top: 8px;
}

.detail-container {
  display:inline-block;
  vertical-align:top;
  padding-top:3px;
}

.title {
  text-transform:uppercase;
  font-family:Oswald;
  font-weight:400;
  font-size:1.5em;
  color:#8D6E63;
}

.description {
  display:block;
  font-size:0.9em;
  color:#4DD0E1;
}
.Daymain {
	display: flex;
	margin-bottom: 10px;
	border-bottom: solid 1px #8D6E63;
}
.Daymain  div{
background-color: #8D6E63;
color: #fff;
padding: 10px;
margin-right: 10px;
width: 60px;
text-align: center;
}
.pgmbox {
	height: 100%;
	background: #fefbed;
	border: solid 1px #514436;
	padding: 15px;
	
}
.book img {
	width: 100%;
}
.book h5 {
	color: #6b2000;
	font-size: 16px;
	font-weight: 600;
}
.bookbox {
		
	border: solid 1px #514436;
	padding:15px 5px 0px ;
	margin: 5px;
	height: 100%;
}
.book {
	padding: 8px;
	height: 100%;
}
.text-right {
	text-align: right;
}


.collapsible-link {
  width: 100%;
  position: relative;
  text-align: left;
}

.collapsible-link::before {
  content: "\2191";
  position: absolute;
  top: 50%;
  right: 0.8rem;
  transform: translateY(-50%);
  display: block;
  font-family: "FontAwesome";
  font-size: 1.1rem;
}

.collapsible-link[aria-expanded="true"]::before {
  content: "\2193";
}

.card {
	border-radius: 0px!important;
}
@media only screen and (max-width: 992px) {
.Daymain {
	display: flex;
	margin-bottom: 10px;
	flex-direction: column;
}
}
.gcolor h2 {
	color: #d89e1e!important;
	
}